Bug 163087 - [patch] benchmarks/lmbench: respect CC
Summary: [patch] benchmarks/lmbench: respect CC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-05 20:20 UTC by Jan Beich
Modified: 2012-01-14 20:10 UTC (History)
0 users

See Also:


Attachments
cc.diff (604 bytes, patch)
2011-12-05 20:20 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2011-12-05 20:20:11 UTC
Do not guess system compiler using scripts/compiler.

How-To-Repeat: http://pointyhat.freebsd.org/errorlogs/amd64-errorlogs/e.9-exp.20110723205754/lmbench-3.0.a9_1,1.log
Comment 1 Edwin Groothuis freebsd_committer 2011-12-05 20:20:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-05 20:20:36 UTC
Maintainer of benchmarks/lmbench,

Please note that PR ports/163087 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163087

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-05 20:20:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sachidananda Urs 2011-12-06 15:16:43 UTC
On Tue, Dec 6, 2011 at 1:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks good to me, approved.

sac
Comment 5 dfilter service freebsd_committer 2012-01-14 20:03:02 UTC
miwi        2012-01-14 20:02:52 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/lmbench   Makefile 
  Log:
  - Respect CC
  
  PR:             163087
  Submitted by:   Jan Beich <jbeich@tormail.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.25      +1 -0      ports/benchmarks/lmbench/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2012-01-14 20:03:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!